/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Guillaume LE CLERC
Author URI: http://www.gldev.fr
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* line 25, statics/styles/scss/style.scss */
h2 {
  text-transform: uppercase;
}

/* line 29, statics/styles/scss/style.scss */
.fusion-header-wrapper {
  background: #ffffff;
}
/* line 31, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
/* line 35, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .fusion-row {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 39, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta {
  display: block;
  position: absolute;
  right: 0;
  top :0;
}
/* line 43, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header {
  display: block;
  color: #121012;
  margin-bottom: 0;
  margin-top: 22px;
  float: left;
}
/* line 50, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header span {
  color: #16bda9;
}
/* line 53, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header .btn-cta-header {
  background: #16bda9;
  color: #ffffff;
  text-align: center;
  padding: 15px 20px;
  margin: 10px 10px 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
}
/* line 62, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header .btn-cta-header:hover {
  background: #5F5F63;
  -moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -o-box-shadow: 0px 0px 5px 0px #c0c0c0;
  box-shadow: 0px 0px 5px 0px #c0c0c0;
}
/* line 71, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header-sticky {
  display: none;
}
/* line 73, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header .main-cta .cta-header-sticky .btn-cta-header {
  display: block;
}
/* line 79, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-header-sticky-height {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 84, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-main-menu {
  left: 50%;
  transform: translateX(-260px);
  top: 0;
  position: absolute !important;
}
/* line 89, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-main-menu .current-menu-item a {
  border: none;
  background: #969696;
}
/* line 95, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-main-menu ul li {
  padding-right: 0;
}
/* line 97, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-main-menu ul li a {
  padding: 0 15px;
  border-top: none;
  text-transform: uppercase;
}
/* line 101, statics/styles/scss/style.scss */
.fusion-header-wrapper .fusion-main-menu ul li a:hover {
  background: #969696;
}
/* line 109, statics/styles/scss/style.scss */
.fusion-header-wrapper.fusion-is-sticky .cta-header {
  display: none !important;
}
/* line 112, statics/styles/scss/style.scss */
.fusion-header-wrapper.fusion-is-sticky .cta-header-sticky {
  display: block !important;
  margin: 0;
}
/* line 115, statics/styles/scss/style.scss */
.fusion-header-wrapper.fusion-is-sticky .cta-header-sticky .btn-cta-header {
  background: #16bda9;
  color: #ffffff;
  text-align: center;
  padding: 13px 20px;
  letter-spacing: 1px;
  margin: 10px 10px 0;
  text-transform: uppercase;
}
/* line 123, statics/styles/scss/style.scss */
.fusion-header-wrapper.fusion-is-sticky .cta-header-sticky .btn-cta-header:hover {
  background: #5F5F63;
  -moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -o-box-shadow: 0px 0px 5px 0px #c0c0c0;
  box-shadow: 0px 0px 5px 0px #c0c0c0;
}

/* line 137, statics/styles/scss/style.scss */
#main .post-content .home-info {
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-size: 17px;
  margin: 0;
  letter-spacing: 2px;
}
/* line 145, statics/styles/scss/style.scss */
#main .post-content .btn-white {
  background: #fcfcfc;
  border-radius: 0;
  letter-spacing: 1px;
  padding: 13px 30px;
}
/* line 150, statics/styles/scss/style.scss */
#main .post-content .btn-white span {
  color: #121012;
  font-family: "Lato";
  letter-spacing: 1px;
}
/* line 166, statics/styles/scss/style.scss */
#main .post-content .btn-green {
  background: #16bda9;
  border-radius: 0;
  letter-spacing: 1px;
  padding: 13px 30px;
}
/* line 171, statics/styles/scss/style.scss */
#main .post-content .btn-green span {
  color: #ffffff;
  font-family: "Lato";
}
/* line 175, statics/styles/scss/style.scss */
#main .post-content .btn-green:hover {
  background: #5F5F63;
  -moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -o-box-shadow: 0px 0px 5px 0px #c0c0c0;
  box-shadow: 0px 0px 5px 0px #c0c0c0;
}
/* line 181, statics/styles/scss/style.scss */
#main .post-content .btn-green:hover span {
  color: #ffffff;
}
/* line 189, statics/styles/scss/style.scss */
#main .post-content .client-row-one {
  border-top: 1px solid #d7d7d7;
  margin: 0 5%;
  padding-top: 20px !important;
}
/* line 194, statics/styles/scss/style.scss */
#main .post-content .client-row-two {
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  margin: 0 5%;
  padding-top: 20px !important;
}
/* line 200, statics/styles/scss/style.scss */
#main .post-content .bloc_content {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 203, statics/styles/scss/style.scss */
#main .post-content .bloc_content h2 {
  text-transform: uppercase;
}
/* line 205, statics/styles/scss/style.scss */
#main .post-content .bloc_content h2:after {
  content: "";
  display: block;
  width: 85px;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  background: #16bda9;
}
/* line 216, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 {
  color: #ffffff;
}
/* line 218, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 th {
  width: 50%;
  font-size: 15px;
  padding: 0 20px 0 30px;
  vertical-align: top;
}
/* line 223, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 th:nth-child(1) {
  border-right: 1px solid #2bb8ae;
  padding: 0 20px 0 0;
}
/* line 227, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 th p {
  margin: 0;
  font-size: 14px;
}
/* line 232, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 td {
  width: 50%;
  padding: 0 20px 0 30px;
  font-size: 11px;
}
/* line 236, statics/styles/scss/style.scss */
#main .post-content .tab-style-1 td:nth-child(1) {
  border-right: 1px solid #2bb8ae;
  padding: 0 20px 0 0;
}
/* line 242, statics/styles/scss/style.scss */
#main .post-content .tab-style-2 {
  margin: 0 0 20px 0;
}
/* line 245, statics/styles/scss/style.scss */
#main .post-content .tab-style-2 table td {
  font-size: 14px;
  vertical-align: top;
}
/* line 252, statics/styles/scss/style.scss */
#main .post-content .tab-style-3 {
  margin: 0 0 20px 0;
}
/* line 255, statics/styles/scss/style.scss */
#main .post-content .tab-style-3 table td {
  font-size: 14px;
  vertical-align: top;
}
/* line 258, statics/styles/scss/style.scss */
#main .post-content .tab-style-3 table td img {
  max-width: 22px;
  height: 22px;
}

/* line 270, statics/styles/scss/style.scss */
.home .post-content h1 {
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  max-width: 800px;
  margin: 0 auto;
}
/* line 278, statics/styles/scss/style.scss */
.home .item_product {
  margin-right: 10px !important;
  margin-bottom: -30px !important;
}
/* line 282, statics/styles/scss/style.scss */
.home h2 {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 45px !important;
}

/* line 289, statics/styles/scss/style.scss */
.fusion-recent-posts {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 293, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content {
  display: flex;
  flex-direction: column;
  background: #292c31;
  padding: 30px 35px;
  min-height: 196px;
}
/* line 299, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .entry-title {
  flex: 1;
  order: 2;
  margin: 0;
}
/* line 303, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .entry-title a {
  color: #ffffff;
  font-size: 22px;
  text-transform: uppercase;
}
/* line 309, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .meta {
  order: 1;
}
/* line 311, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .meta .meta-separator {
  display: none;
}
/* line 314, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .meta a {
  display: none;
}
/* line 317, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .meta .date {
  color: #ffffff;
  font-size: 15px;
}
/* line 320, statics/styles/scss/style.scss */
.fusion-recent-posts .fusion-column .recent-posts-content .meta .date:after {
  content: "";
  display: block;
  width: 85px;
  height: 2px;
  margin-top: 10px;
  background: #16bda9;
}

/* line 334, statics/styles/scss/style.scss */
.title-2 {
  margin-bottom: 0px !important;
}
/* line 336, statics/styles/scss/style.scss */
.title-2 h2 {
  text-transform: uppercase;
}
/* line 338, statics/styles/scss/style.scss */
.title-2 h2:after {
  content: "";
  display: block;
  width: 85px;
  height: 2px;
  margin: 15px 0;
  background: #16bda9;
}

/* line 348, statics/styles/scss/style.scss */
.custom-divider {
  margin-top: 15px;
  margin-bottom: 15px;
}

/* line 352, statics/styles/scss/style.scss */
.bloc {
  max-width: 1200px;
  margin: auto !important;
}

/* line 356, statics/styles/scss/style.scss */
.bloc-client {
  max-width: 1200px;
  margin: 30px auto !important;
  border-bottom: 1px solid #eaebec;
}
/* line 360, statics/styles/scss/style.scss */
.bloc-client .testimonial-custom {
  background: #eaebec;
  padding: 15px;
  border-radius: 8px;
  margin-top: 30px;
}
/* line 365, statics/styles/scss/style.scss */
.bloc-client .testimonial-custom img {
  display: inline-block;
}
/* line 368, statics/styles/scss/style.scss */
.bloc-client .testimonial-custom .cote-right {
  position: absolute;
  bottom: 35px;
  right: 15px;
}
/* line 373, statics/styles/scss/style.scss */
.bloc-client .testimonial-custom .testimonial-custom-content {
  display: inline-block;
  width: calc(100% - 68px);
  margin: 0 10px;
}
/* line 381, statics/styles/scss/style.scss */
.bloc-client .testimonial-custom:before {
  content: '';
  background: url("/wp-content/themes/Avada-Child-Theme/statics/img/bef-testi.png");
  display: block;
  width: 28px;
  height: 28px;
  position: relative;
  margin-top: -40px;
  margin-left: 30px;
  margin-bottom: 25px;
}

/* line 395, statics/styles/scss/style.scss */
.contact-form {
  max-width: 1100px;
  margin: 20px auto;
}
/* line 398, statics/styles/scss/style.scss */
.contact-form input {
  font-family: lato;
}
/* line 401, statics/styles/scss/style.scss */
.contact-form .contact-form-left {
  width: 50%;
  float: left;
  padding: 10px 5px 10px 10px;
}
/* line 405, statics/styles/scss/style.scss */
.contact-form .contact-form-left input {
  margin-top: 10px;
  border: none;
  font-size: 11px;
  height: 34px;
  border-radius: 3px;
  color: #cdcdcd;
}
/* line 414, statics/styles/scss/style.scss */
.contact-form .contact-form-right {
  width: 50%;
  float: left;
  padding: 10px 10px 10px 5px;
}
/* line 418, statics/styles/scss/style.scss */
.contact-form .contact-form-right textarea {
  margin-top: 10px;
  font-size: 11px;
  border: none;
  border-radius: 5px;
  height: 166px;
  font-family: lato;
  color: #cdcdcd;
}
/* line 428, statics/styles/scss/style.scss */
.contact-form .contact-form-submit {
  clear: both;
  padding-top: 25px;
}
/* line 431, statics/styles/scss/style.scss */
.contact-form .contact-form-submit input {
  display: block;
  margin: auto;
  letter-spacing: 1px;
}

/* line 439, statics/styles/scss/style.scss */
.fusion-footer {
  background: #292C31;
}
/* line 441, statics/styles/scss/style.scss */
.fusion-footer footer {
  max-width: 1200px;
  margin: auto;
}
/* line 445, statics/styles/scss/style.scss */
.fusion-footer footer .fusion-column:nth-child(2) {
  padding-left: 2%;
}
/* line 448, statics/styles/scss/style.scss */
.fusion-footer footer .fusion-column:nth-child(3) {
  padding-left: 2%;
}
/* line 452, statics/styles/scss/style.scss */
.fusion-footer footer .widget-title {
  font-size: 16px;
}
/* line 454, statics/styles/scss/style.scss */
.fusion-footer footer .widget-title:after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  margin-top: 10px;
  background: #16bda9;
}
/* line 465, statics/styles/scss/style.scss */
.fusion-footer footer div:nth-child(1) .widget_media_image {
  margin-bottom: 0;
}
/* line 468, statics/styles/scss/style.scss */
.fusion-footer footer div:nth-child(1) .widget_text {
  font-size: 11px;
  color: #ffffff;
}

/* line 476, statics/styles/scss/style.scss */
.fusion-icon-rss {
  display: none !important;
}

/* line 481, statics/styles/scss/style.scss */
.bloc-instagram h2 {
  margin-bottom: 15px;
}

/* line 486, statics/styles/scss/style.scss */
#sbi_load {
  padding-top: 0 !important;
}

/* line 491, statics/styles/scss/style.scss */
.logo-contact img {
  max-width: 350px;
  width: 100%;
}

/* line 497, statics/styles/scss/style.scss */
.custom-gallery {
  display: none;
}

/* line 503, statics/styles/scss/style.scss */
article.post .fusion-date-and-formats {
  display: none;
}
/* line 506, statics/styles/scss/style.scss */
article.post .fusion-flexslider.flexslider.fusion-post-slideshow {
  display: none;
}
/* line 509, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 512, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .entry-title {
  display: none;
}
/* line 515, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .fusion-single-line-meta {
  display: none;
}
/* line 518, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .testimonial-custom {
  background: #eaebec;
  padding: 15px;
  border-radius: 8px;
  margin-top: 30px;
}
/* line 523, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .testimonial-custom img {
  display: inline-block;
}
/* line 526, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .testimonial-custom .cote-right {
  position: absolute;
  bottom: 35px;
  right: 15px;
}
/* line 531, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .testimonial-custom .testimonial-custom-content {
  display: inline-block;
  width: calc(100% - 68px);
  margin: 0 10px;
}
/* line 536, statics/styles/scss/style.scss */
article.post .fusion-post-content.post-content .testimonial-custom:before {
  content: '';
  background: url("/wp-content/themes/Avada-Child-Theme/statics/img/bef-testi.png");
  display: block;
  width: 28px;
  height: 28px;
  position: relative;
  margin-top: -40px;
  margin-left: 30px;
  margin-bottom: 25px;
}

/* line 553, statics/styles/scss/style.scss */
.single-post #content {
  float: none !important;
  margin-left: auto;
  margin-right: auto;
}
/* line 557, statics/styles/scss/style.scss */
.single-post #content .single-navigation {
  display: none;
}
/* line 560, statics/styles/scss/style.scss */
.single-post #content article {
  margin-top: 50px;
}
/* line 562, statics/styles/scss/style.scss */
.single-post #content article .entry-title {
  display: none;
}
/* line 565, statics/styles/scss/style.scss */
.single-post #content article .testimonial-custom {
  background: #eaebec;
  padding: 15px;
  border-radius: 8px;
  margin-top: 30px;
}
/* line 570, statics/styles/scss/style.scss */
.single-post #content article .testimonial-custom img {
  display: inline-block;
}
/* line 573, statics/styles/scss/style.scss */
.single-post #content article .testimonial-custom .cote-right {
  position: absolute;
  bottom: 35px;
  right: 15px;
}
/* line 578, statics/styles/scss/style.scss */
.single-post #content article .testimonial-custom .testimonial-custom-content {
  display: inline-block;
  width: calc(100% - 68px);
  margin: 0 10px;
}
/* line 586, statics/styles/scss/style.scss */
.single-post #content article .testimonial-custom:before {
  content: '';
  background: url("/wp-content/themes/Avada-Child-Theme/statics/img/bef-testi.png");
  display: block;
  width: 28px;
  height: 28px;
  position: relative;
  margin-top: -40px;
  margin-left: 30px;
  margin-bottom: 25px;
}
/* line 599, statics/styles/scss/style.scss */
.single-post #content .fusion-meta-info {
  display: none;
}
/* line 602, statics/styles/scss/style.scss */
.single-post #content .btn-green {
  background: #16BDA9;
  color: white;
  padding: 13px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
  position: relative;
  display: block;
  width: 230px;
  text-align: center;
}

/* line 619, statics/styles/scss/style.scss */
.flex-control-paging li a {
  background: #ffffff !important;
  border: 1px solid #ffffff;
}
/* line 622, statics/styles/scss/style.scss */
.flex-control-paging li a.flex-active {
  background: #16bda9 !important;
}

/* line 629, statics/styles/scss/style.scss */
#portfolio-photocabine {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

/* line 635, statics/styles/scss/style.scss */
.WP_Mailjet_Subscribe_Widget {
  margin-bottom: 0 !important;
}

/* line 640, statics/styles/scss/style.scss */
.subscribe-form #email {
  width: 60%;
  float: left;
  border: none;
  background: #3c3f44;
  color: #8a8c8f;
  margin: 0;
}
/* line 648, statics/styles/scss/style.scss */
.subscribe-form .mailjet-subscribe {
  width: 30%;
  float: left;
  background: #16bda9;
  color: #ffffff;
  border: none;
  height: 29px;
}
/* line 655, statics/styles/scss/style.scss */
.subscribe-form .mailjet-subscribe:hover {
  background: #5F5F63;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  /* line 664, statics/styles/scss/style.scss */
  .home .item_product {
    margin-right: 10px !important;
    margin-bottom: -30px !important;
  }
  /* line 668, statics/styles/scss/style.scss */
  .home h2 {
    font-size: 30px !important;
    line-height: 30px !important;
  }

  /* line 675, statics/styles/scss/style.scss */
  #main .post-content .bloc_content {
    padding: 15px !important;
  }

  /* line 680, statics/styles/scss/style.scss */
  #content {
    margin-bottom: 0 !important;
  }
}
@media only screen and (max-width: 1080px) {
  /* line 686, statics/styles/scss/style.scss */
  .main-cta {
    display: none !important;
  }
}
